Subject: [NEXTEL-1] WTB Motorola r750

From: <[email-masked]>
Date: Tue, 25 Feb 2003 17:43:48 GMT

I'm sorry group, I forgot to change the subject in my previous email.

Todd Bowden
[email-masked]

> Hello everyone,
>
>Does anyone know where I could obtain a used Motorola r750?  I would like to
> put it on the Nextel system, but the price is prohibitive to get a new one
> from the only vendor I'm aware of.  I'd prefer to get a plan with it to
> decrease the cost as well.
> 
> Thanks
> 
> Todd Bowden
> [email-masked]
> 
> 
>  
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 
> 
> 
> 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/